<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Lost Reason for &apos;Other&apos; --></label>
    <name>Lost_Reason_for_Other__c</name>
</CustomFieldTranslation>
